.colJoin4 {
  width: auto;
}
.colJoin3 {
  width: auto;
}

.newsViewPage {
        float: left;
        max-width: 740px;
        margin-right: 20px;
}


.newsViewPage .newsCenterCol {
    position: relative;
    width: auto;
    /*margin: 0 320px 0 116px;*/
    margin: 0;
}

.newsViewPage .newsCenterCol .newsBannerRight {
    right: -133px;
    width: 320px;
    top: 0;
}

.newsViewPage .newsCenterCol .newsBannerLeft {
    top: 0;
}

.mainContentBoxInnerWithBorder {
    border: none;
    max-width: 1120px;
}

.viewPage .fck {
    /*min-height: 548px;*/
}


.newsBannerRight {
    
    width: auto;
    position: static;
    float: left;
    margin-top: 16px;
}

.newsBannerLeft {
    
    width: auto;
    position: static;
    float: left;
    width: 100px;
    height: 300px;
}

.viewPage .abstract {

    max-width: 800px;
}


.mainContentBoxInnerWithBorder {
    padding: 0;
}

.topDiv .top {
  border-bottom: 1px solid #c0c0c0;
  border-top: 1px solid #c0c0c0;
  margin-bottom: 1.0em;
  font-size: 1.4em;
  line-height: 2.4em;
  text-align: right;
  min-height: 2.2em;
  /*max-width: 800px;*/
}
.topDiv .top .date {
  color: #5b5b5b;
}

@media only screen and (max-width: 640px) {
    .newsViewPage .newsCenterCol {
        margin: 0;
    }
    
.newsViewPage {
        float: none;
 
}    
    
    
}